General discussion

Locked

IE 5.0 needs Virtual Machine

By darrellengr ·
When I am using IE 5.0 I get a message that says I need to download Microsoft Virtual Machine to enable certain parts of the web page, also when I am editing in Front page 2000 and try to preview a page it tells me the same thing. It gives me a drive list to browse with The Internet as the last selection. I have tried the internet and it can't find MVM. I have also tried my NT 4.0 CD and my Office 2000 CD's. Can someone tell me where to find MVM so I can install it? Thanks

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Windows Update

by toltec58 In reply to IE 5.0 needs Virtual Mach ...
Collapse -

Java Virtual Machine

by donnellyct In reply to IE 5.0 needs Virtual Mach ...

try downloading just the virtual machine from the microsoft site. If that doesn't work download the updated version of Internet Explorer which is IE 5.5.
http://www.microsoft.com/windows/ie/download/ie55sp1.htm?FinishURL=%2Fdownloads%2Frelease%2Easp%3FReleaseID%3D25479%26redirect%3Dno

Back to Desktop Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums